// @import '~scss/styles';

.main-container-content{
  overflow-x: hidden;
}

.pebble-container-outer {
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: -999;
}

.pebble {
  position: absolute;
  z-index: -1;
}

.pebble-1 {
  top: 0;
  left: 75%;
}

.pebble-2 {
  top: -70px;
  left: 90%;
  z-index: -2;
}

.pebble-3 {
  top: 240px;
  left: -230px;
}

.pebble-4 {
  top: 570px;
  left: 80%;
}

.pebble-5 {
  top: 1350px;
  left: -500px;
}

.pebble-6 {
  top: 2000px;
  left: 80%;
}
